@media all and (max-width: 1000px) {
	body {
		overflow-x: hidden;
	}
	body * {
		box-sizing: border-box;
	}
	img {
		max-width: 100%;
	}
	section#home {
		width: 92%;
		margin: 10px auto;
	}
	 
	section#home>div {
		width: 100%;
		float: none; 
	}
	
	aside section#info h2 {
		color: #736450;
		font-size: 33px;
		font-family: Helvetica,Arial,sans-serif;
		font-style: normal;
		
		display: block;
    	width: 100%;
    	clear: both;
	}
	

	 
	aside {
		float: none;
		width: 100%;
	}
	
	aside:before {
		clear: both;
		content: ' ';
		display: block;
	}
	
	nav, nav>div {
		width: 100%;
	}
	
	body>footer {
		width: 92%;
		margin: 20px auto;
		padding: 0;
	}
	
	
	body>header>div {
		width: 92%;
		position: relative;
		margin: 0 auto;
		padding: 10px;
	}
	
	body>header>div hgroup {
		margin-top: 10px; 
	}
	
	body>header>div hgroup {
		width: 100%;
		height: 120px;
		padding: 0;
		font-family: 'Cambria',Georgia,serif;
	}
	
	body>header>div hgroup h1 {
		margin-top: 0;
	}
	
	body>header>div h2 {
		width: auto;
		height: 80px;
		margin: 0 0px 0 0;
		padding: 0;
		display: block;
		line-height: normal;
		font-size: 22px;
		
		text-align: left;
		float: left;
		font-style: italic;
	}
	
	section#summary {
		width: 100%;
		background: url(../images/summary.png) no-repeat top right;
	}
	
	section#summary table {
		width: 100%;
	}
	
	body>header>div h1 a {
		width: 460px;
		height: 80px;
		margin: 0;
		padding: 0;
		display: inline;
		line-height: 32px;
		font-size: 25px;
		float: left;
		color: #fff;
		text-decoration: none;
		font-weight: 700;
	}
	
	body>header>div h1 a span {
		color: #fff;
	}
}

@media all and (max-width: 794px) {
	body>header>div h2 {
		margin: -20px 0 0;
	}
}

@media all and (max-width: 768px) {
	section#home>div ul li div {
		width: 75%;
	}
	section#home>div ul li div.number {
		width: 25%;
	}
	
	
}


@media all and (max-width: 680px) {
	section#home>div ul li figure {
		margin: 10px auto;
		float: none;
		width: 200px;
		display: block;
	}
	
	section#home>div ul li span.website {
		float: none;
		display: block;
		width: 100%;
	}
	
	section#home>div ul li figure:after {
		clear: both;
		content: ' ';
		display: block;
		margin-bottom: 20px;
	}
	
	section#summary {
		width: 92%;
		margin:15px auto;
	}
	
	section#home>div ul li figure img {
		margin: 0 auto;
		display: block;
	}
	
	body>header>div h2 {

	}
}


@media all and (max-width: 580px) {
	section#summary {
		overflow-x: auto;
	}
	
	section#summary table {
		width: 600px
	}
	
	body>header>div h2 {
	}
	
	body>header>div hgroup {
		margin-top: 50px; 
	}
	
	body>header>div h2 span {
		line-height: 40px;
		padding: 2px 10px 2px 10px;
		margin: 10px 0 0;
		color: #fff;
		text-transform: uppercase;
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
	}
	
	aside section#info h2 {
		font-size: 23px;
	}
	
	body>header>div h1 a {
		width: 100%;
		height: 80px;
		margin: 0;
		padding: 0;
		display: inline;
		line-height: 26px;
		font-size: 22px;
		float: left;
		color: #fff;
		text-decoration: none;
		font-weight: 700;
	}
	
	
	section#summary {
		background: transparent;
	}
	
}

@media all and (max-width: 420px) {
	section#home>div ul li div {
		padding: 10px;
		float: none;
		margin: 0 auto;
		width: 100%;
		height: auto;
	}
	
	body>header>div h1 a {
		font-size: 20px;
	}
	
	body>header>div h2 {
		font-size: 18px;
	}
	
	section#home>div ul {
		padding: 0;
	}
	
	section#home>div ul li div.number {
		width: 100%;
		float: none;
		padding: 10px;
		padding: 20px 10px 0;
	}
	
}

@media all and (max-width: 400px) {

	body>header>div h2 span {
		line-height: 40px;
		padding: 2px 5px 2px 6px;
		margin: 10px 0 0;
		color: #fff;
		text-transform: uppercase;
		font-size: 15px;
		font-style: normal;
		font-weight: 700;
	}
	
	section#home>div ul li figure, section#home>div ul li figure figcaption ul li {
    	width: 100%;
	}
	
	section#home>div ul li figure figcaption a.more {
		width: 100%;
	}
}